/*
 * CSS styles for the Start Menu for Mac product home page
 */

.hero {
    /* Source: https://cssgradient.io/gradient-backgrounds/ */
    background: linear-gradient(15deg, #3a2dff 0.000%, #3c34ff 3.030%, #3f3bff 6.061%, #4143ff 9.091%, #444cff 12.121%, #4756ff 15.152%, #4a60ff 18.182%, #4c6aff 21.212%, #4e74ff 24.242%, #4f7eff 27.273%, #5087ff 30.303%, #5191ff 33.333%, #5199ff 36.364%, #50a1ff 39.394%, #4fa8ff 42.424%, #4eafff 45.455%, #4cb4ff 48.485%, #4ab8ff 51.515%, #47bbff 54.545%, #45bdff 57.576%, #42beff 60.606%, #3fbdff 63.636%, #3cbbff 66.667%, #3ab8ff 69.697%, #38b4ff 72.727%, #36aeff 75.758%, #35a8ff 78.788%, #34a1ff 81.818%, #3499ff 84.848%, #3490ff 87.879%, #3587ff 90.909%, #367dff 93.939%, #3873ff 96.970%, #3a69ff 100.000%);;
}

.hero h1,
.hero .app-slogan {
    color: #fff;
    text-shadow: #4b4b9a 1px 0 10px;
}

.hero .beta {
    border: 2px solid #e0f0fd;
}

.hero .app-slogan {
    font-size: 24px;
    font-weight: 500;
}

.hero-icon {
    display: inline-block;
    width: 128px;
    height: 128px;

    background-image: url("../img/icon-hero.png");
    background-size: 128px 128px;
    background-repeat: no-repeat;
}

@media only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .hero-icon {
        background-image: url("../img/icon-hero@2x.png");
    }
}

.product-intro-ss {
    border-radius: 10px;
}

.menubar-extra-ico {
    display: inline-block;
    width: 24px;
    height: 24px;

    background-image: url("../img/systray.svg");
    background-size: 24px 24px;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}

.feature-list-cards .row {
    margin-bottom: 24px;
}

.card-img-top {
    margin-top: 20px;
}

.card-img-top img {
    max-width: 90%;
}

.card-body {
    margin-top: 12px;
    margin-bottom: 8px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.download-cta {
    background-color: #e7e7f8;
    border-radius: 10px;
}

.download-cta h3 {
    font-weight: 600;
}

.download-cta-icon {
    display: inline-block;
    width: 96px;
    height: 96px;

    margin-top: 8px;
    margin-bottom: 24px;

    background-image: url("../img/icon-cta.png");
    background-size: 96px 96px;
    background-repeat: no-repeat;
}

@media only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .download-cta-icon {
        background-image: url("../img/icon-cta@2x.png");
    }
}

h5.card-title {
    font-weight: 600;
}
